/* color */
:root { --color-light: #ffffff; --color-dark: #575757; --focus-light: #ffffff; --focus-dark: #000000; --background-light: #f6f7f8; --background-dark: #ebeeee; --background-header: #ebeeee; --background-footer: #e0e5e5; --border-light: #c1c2c2; --border-dark: #9d9d9d; --form-background: #ffffff; --form-border: #979797; --form-placeholder: #cccccc; }


/* font */
@font-face { font-family: 'NotoSansKRRegular'; font-style: normal; font-weight: 400; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); unicode-range: U+0030-0039, U+AC00-D7A3; }
@font-face { font-family: 'MaisonNeueBook'; src: url(/data/skin/front/mime/v4/fonts/MaisonNeueBook.woff2) format('woff2'), url(/logicalart/fonts/MaisonNeueBook.woff) format('woff'), url(/logicalart/fonts/MaisonNeueBook.otf) format('opentype'); }
@font-face { font-family: 'MaisonNeueExtendedBook'; src: url(/data/skin/front/mime/v4/fonts/MaisonNeueExtendedBook.woff2) format('woff2'), url(/logicalart/fonts/MaisonNeueExtendedBook.woff) format('woff'), url(/data/skin/front/mime/v4/fonts/MaisonNeueExtendedBook.otf) format('opentype'); }

.kor { font-family: 'NotoSansKRRegular'; }
.eng { font-family: 'MaisonNeueBook'; }
.eng-ex { font-family: 'MaisonNeueExtendedBook'; }


/* body */
body { height: 100%; background: var(--background-light); color: var(--color-dark); font-size: 12px; font-family: 'MaisonNeueBook', 'NotoSansKRRegular'; line-height: normal; word-break: keep-all; box-sizing: border-box; }

a:hover { color: var(--focus-light); }

@media all and (max-width: 640px) {
    body { font-size: 12px; }
}


/* a */
a { color: inherit; text-decoration: none; }
a:link { color: inherit; text-decoration: none; }
a:visited { color: inherit; text-decoration: none; }
a:hover { color: var(--color-dark); text-decoration: underline; }
    

/* layout */
.wrapper { width: 100%; }
.wrapper main { width: 100%; margin-top: 60px; min-height: 640px; }

@media all and (max-width: 640px) {
    .wrapper main { width: 100%; margin-top: 50px; } 
}
    
section.max { width: 100%; box-sizing: border-box; }
section.max .container { width: 1080px; margin: 0 auto; box-sizing: border-box; }
section.mid { width: 1080px; margin: 0 auto; padding: 40px 0; box-sizing: border-box; }
section.min { width: 480px; margin: 0 auto; padding: 40px 0; box-sizing: border-box; }

@media all and (max-width: 1080px) {
    section.max { width: 100%; padding: 0; }
    section.max .container { width: 100%; padding: 40px 20px; }
    section.mid { width: 100%; padding: 40px 20px; }
}

@media all and (max-width: 640px) {
    section.min { width: 100%; padding: 40px 20px; }
}


/* col */
.pad-mid { padding: 30px; box-sizing: border-box; }

/* layout-godo */
#wrap { min-width: auto;}
#container { width: 100%; margin-top: 60px; min-height: 640px; border-top: none; }
#contents { min-height: auto; padding: 0; box-sizing: border-box; }
.sub_content { padding: 0; box-sizing: border-box; }
.gnb, .header_top_cont, .header_search_cont, .main_goods_cont, .sub_content, .content_info, .foot_cont, .foot_certify { width: auto; }


/* col */
ul.col2 { display: flex; justify-content: space-between; flex-wrap: wrap; }
ul.col2 li.item { flex-basis: 50%; }

@media all and (max-width: 640px) {
    ul.col2 li.item { flex-basis: 100%; }
}

ul.col2-mid { display: flex; justify-content: space-between; flex-wrap: wrap; }
ul.col2-mid li.item { flex-basis: 50%; }

@media all and (max-width: 800px) {
    ul.col2-mid li.item { flex-basis: 100%; }
}

ul.col4 { display: flex; justify-content: space-between; flex-wrap: wrap; }
ul.col4 li.item { flex-basis: 25%; }

@media all and (max-width: 640px) {
    ul.col4 li.item { flex-basis: 100%; }
}


/* line */
.line-mid { width: 100%; height: 2px; margin: 10px 0; background-color: var(--border-dark); clear: both; }
.line-min { width: 100%; height: 1px; margin: 10px 0; background-color: var(--border-dark); clear: both; }


/* space */
.space-max { clear: both; width: 100%; height: 40px; }
.space-mid { clear: both; width: 100%; height: 20px; }
.space-min { clear: both; width: 100%; height: 3px; }


/* text */
.focus { color: var(--focus-light); }
.focus-bold { color: var(--focus-light); font-weight: bold; }

h1 { margin-bottom: 40px; font-size: 28px; }
h1.normal { font-weight: normal; }
h1.center { width: 100%; text-align: center; }

h2 { font-size: 24px; margin-bottom: 20px; }
h2.normal { font-weight: normal; }
h2.center { width: 100%; text-align: center; }

h3 { font-size: 16px; margin-bottom: 10px; }
h3.normal { font-weight: normal; }
h3.center { width: 100%; text-align: center; }

.comment { color: var(--color-dark); font-size: 12px; }
.language-current { color: #979797; text-decoration: underline; }

@media all and (max-width: 640px) {
    h1 { font-size: 28px; }
    h2 { font-size: 24px; }
    h3 { font-size: 14px; }
}

/* godo */
.pagination li { border: none; }
.pagination li:hover { border: none; }

.reviews_new_box { background: none; }
.view_comment_top { border-bottom: none; }